<template>
  <div class="hello">
      <div>tes</div>
  </div>
</template>

<script>
export default {
    name: 'HelloWorld',
    data() {
        return {
            getData: []
        }
    },
    mounted () {
        this.Dataget()
    }, 
    methods: {
        Dataget() {
            this.axios.get('https://gist.github.com/dhamanutd/97aa0d2131903ea8c071721032c7b2a3', {
            })
            .then(response => {
                let res = response
                console.log(res)
                this.getData = res.data
            })
        },
    }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style>

</style>